Subject: Re: Dandelions and PC curriculums
From: [email-masked] (Pascal Dupuis)
Date: Thu, 14 Jul 1994 15:24:01 GMT+1
Newsgroups: alt.sustainable.agriculture

In article <[email-masked]> [email-masked] writes:
>From: [email-masked]
>Subject: Re: Dandelions and PC curriculums
>Date: 13 Jul 1994 20:38:24 GMT

>        I would like to know what permaculture is and how I could get
>a couple of those Permaculture International Journal copies.
>If you have any suggestions of books or other materials about permaculture
>those would be appreciated as well.  Thanks a ton,

Permaculture stands for "permanent" and "culture" or "agriculture". This 
concept was designed by Bill Mollison, who wrotes some books on this topic. 
You can find an usefull definition on the gopher server located on 
sunsite.unc.edu. I enclose a file I get from Lawrence London, 
telling how to access tha archive
Later - 
Pascal A. Dupuis 

|For rec.gardeners:
|Newsgroups: rec.gardens
|Subject: How to get to gardening FAQs, archives - UPDATE

Accessing resources at sunSITE.unc.edu
--------------------------------------

Methods:

WAIS (also available via telnet)
World Wide Web (via telnet, lynx available for vt100 users)
  URL info: http://sunsite.unc.edu/
anonymous ftp

ftpmail
Send e-mail to [email-masked] for helpfile on ftpmail usage. 

Gopher (also available via telnet)
Link Info:

Type=1+
Name=Worlds of SunSITE -- by Subject
Path=1/sunsite.d
Host=calypso-2.oit.unc.edu.
Port=70
URL info: gopher://sunsite.unc.edu

telnet
Login: (follow login instructions for access to WAIS, gopher, ftp, lynx)
(vt100 works fine for those using that terminal type)

Information on certain archives at sunSITE
------------------------------------------

Navigating the sunSITE ftp directories and Gopher menus:

Anonymous ftp:
cd pub/academic

cd agriculture/sustainable_agriculture
   cd gardening/gardening-FAQs
cd agriculture/rural-skills
cd medicine/alternative-healthcare
cd environment/alternative-energy/energy-resources
cd environment/pesticide-education

Gopher:
The Worlds of sunSITE
Sustainable Agriculture Information
SunSITE Sustainable Agriculture Information
  gardening
    gardening-FAQs

  links to:
    Rural Skills: etc.
    Alternative Energy
    Alternative Healthcare
    Pesticide Education
    - other Gopher sites with ag/gardening information

The Worlds of SunSITE
browse sunSITE archives
academic
agriculture
  sustainable_agriculture
    gardening
    gardening-FAQs
  rural-skills

The Worlds of sunSITE
browse sunSITE archives
academic
environment
  alternative energy
    energy-resources

The Worlds of sunSITE
browse sunSITE archives
academic
medicine
  alternative healthcare

The Worlds of sunSITE
browse sunSITE archives
academic
environment
  pesticide education

Newsgroup, mailing-list, newsletter archives/documents/FAQs on 
sustainable agriculture, permaculture, IPM, landscaping, gardening, farming, 
rural skills, horticulture, metalworking, woodworking, weather, housebuilding, 
food, cooking, nutrition, ecology, environment, pesticide education,
health and safety, alternative: healthcare, energy, architecture, 
housing and many other related topics.

FAQs for these newsgroups:

rec.gardens (/agriculture/sustainable_agriculture/gardening/gardening-FAQs)
misc.rural (/agriculture/rural-skills/faqs)
rec.food.sourdough (/agriculture/rural-skills/food/sourdough/faqs)
rec.food.veg (/medicine/alternative-healthcare/faqs)
rec.crafts.metalworking (/agriculture/rural-skills/metalworking/faqs)
rec.woodworking (/agriculture/rural-skills/woodworking/faqs)
alternative energy (/environment/alternative-energy/miscellaneous)
sci.energy.hydrogen (/environment/alternative-energy/miscellaneous)
alt.meditation (/medicine/alternative-healthcare/faqs)
alt.co-ops (/environment/energy-resources/faqs
alt.housing.nontrad (/environment/energy-resources/faqs
alt.folklore.herbs (/medicine/alternative-healthcare/faqs)
sci.life-extension (/medicine/alternative-healthcare/faqs)
vegetarian (/medicine/alternative-healthcare/faqs)

Documents (partial list):

historic food
sourdough bread-yoghurt-kraut-fermented foods
vegetarian cooking
alternative architecture
alternative housing - sustainable communities - cohousing - co-operatives
alternative healthcare
health and safety faqs 
sustainable agriculture
gardening-farming-rural life
permaculture
integrated pest management
meteorology
beekeeping
hydroponics
biological pest control
bioremediation
aquaculture
guides to Internet agriculture/healthcare/environment/biology resources 
homeopathy
ayurveda
nutrition
meditation

Mailing Lists:

List name: sustag-public (sustainable agriculture)
Server: [email-masked]
Post articles to: [email-masked]
Gated read/write to the alt.sustainable.agriculture Usenet newsgroup

List name: sanet-mg (Sustainable Agriculture Network mail group)
Server: [email-masked]
Post articles to: [email-masked] 

List name: forage-mg (forage crops)
Server: [email-masked]
Post articles to: [email-masked]

List name: forage-quality-mg (forage crop quality)
Server: [email-masked]
Post articles to: [email-masked]

List name: ipm-mg (integrated pest management)
Server: [email-masked]
Post articles to: [email-masked]
Gated read-only to the alt.sustainable.agriculture Usenet newsgroup

List name: permaculture-mg (permaculture)
Server: [email-masked]
Post articles to: [email-masked]
Gated read-only to the alt.sustainable.agriculture Usenet newsgroup

List name: agmetnet (meteorology)
Server: [email-masked]
Post articles to: [email-masked]

Server: [email-masked]:

renew-energy (Renewable Energy), [email-masked]
nc-solar (North Carolina Solar Energy Resources), 
          [email-masked] 
nat_med (Natural Medicine), [email-masked]
env_res (Environmental Resources), [email-masked]

Additional mailing lists:

[The pub/academic/agriculture/sustaianable_agriculture/net-resources
 directory will contain subscription information for many of these lists]

wetnet
soils-l
agmodels-l
agric-l
envst-l
grasses
dairy-l
bee-l
hydro-l
devel-l
indknow-l
aqua-l
marine-l
gardens-l
cohousing-l
maxlife

Newsletters:

American Garden Newsletter
ipmnet-news
aanews
aosa.news
ben
panups
safefood-news
susag-news
vita-news
altag-news
apis
attranews-digest
cgiar-news
csas-news
food-safety-week
handsnet-news
leopold-center-news
wsaa-news

Usenet Newsgroups:

sci.agriculture
sci.agriculture.beekeeping
alt.sustainable.agriculture
alt.agriculture.misc
alt.agriculture.fruit

rec.gardens
misc.rural

sci.bio
sci.bio.ecology
sci.geo.geology
sci.geo.meteorology
sci.aquaria
rec.aquaria
bionet plants
bionet mycology
bionet photosynthesis
bionet cellbiology
bionet general 
bionet.agroforestry
bionet.n2-fixation
bionet.biology.tropical

alt.architecture.alternative
alt.housing.nontrad
sci.energy
sci.energy.hydrogen

misc.health.alternative
sci.life-extension
alt.health.ayurveda
alt.folklore.gemstones
alt.folklore.herbs
alt.co-evolution
alt.meditation
rec.food.veg
rec.food.veg.cooking
sci.med.nutrition
alt.food.fat-free

-
For more information contact:
 
 Lawrence London
 [email-masked]
 
 Paul Jones
 [email-masked]
 Office for Information Technology
 University of North Carolina
 Chapel, Hill, N.C.